@media (max-width: 991px) {

    .hero-content h1 {
        font-size: 58px;
    }

}

@media (max-width: 767px) {

    .hero-section {
        height: auto;
        padding: 180px 0 120px;
    }

    .hero-content h1 {
        font-size: 42px;
    }

    .hero-content p {
        font-size: 15px;
        line-height: 1.8;
    }

    .theme-btn,
    .outline-btn {
        width: 100%;
        text-align: center;
    }

    .hero-buttons {
        flex-direction: column;
    }

}